---
username: aurelien
fullname: Aurélien Desbrières
email:
- aurelien@hackers.camp
groups:
- hackers
pgp_keyid: 560B3DEC2F13E822ACED475B2EC52AC76AEEB6A0
ssh_keys:
  aurelien@hackers.camp: ecdsa-sha2-nistp521 AAAAE2VjZHNhLXNoYTItbmlzdHA1MjEAAAAIbmlzdHA1MjEAAACFBAAjdFhdsKWZi7FlTQ9zU0XAdFIzCLoXEBWuCaaiPMVtOx9bEvvEzYu+RHbeWDDbN2OjDvYZvReg0TMg5BM6KlRajQHoAEkJY1C1FNbrJG88KFTj/RxheTV+5aNUxw2WGsRl2VMfSBnd49T5fbz2JCV+1pg6SPTRP3mamuBAH9jrYXO2Ww==
shell: "/bin/bash"
extra:
  other_contact: 'IRC: aurelien on irc.freenode.net'
  roles: Parabola Hacker, Packager, French Support
  website: http://www.hackers-lab.org
  occupation: Free Software
  yob: 1975
  location: Corse du Sud
  languages: French English
  interests: Sciences
  favorite_distros: Parabola GNU / Linux-libre
